#!/bin/bash
clear
echo "Changing to site directory."
cd /home/pi/quickstart
echo "Pulling latest from git repo."
git checkout master
git pull

echo "Running hugo and copying the public directory to the /srv/http directory."

hugo

cp -r /home/pi/quickstart/public/. /srv/http/blog

echo "If there were no errors, I think we did it!"
